@media only screen and (max-width: 1200px){
	.content, .headline{
		width: 800px;
	}
	.phoneTop{
		font-size: 26px;
		line-height: 1em;
	}
	.callTop span{
		font-size: 10px;
	}
	.headLeft img{
		width: 200px;
	}
	.headline{
		height: 60px;
		grid-template-columns: 200px 1fr 200px;
	}
	.headCamera{
		right: 213px;
	}
	.bannTit, .bannTit strong{
		font-size: 33px;
	}
	.pt{
		padding-top: 109px;
	}
	.mt{
		margin-top: 109px;
	}
	.bannContent{
		padding: 20px 0px 30px 0px;
	}
	.fontTit, .fontTit strong{
		font-size: 28px;
	}
	.fontTit{
		padding: 30px 0px;
	}
	.arendaRight{
		padding-left: 10px;
	}
	.blArenda p{
		font-size: 40px;
	}
	.blArenda strong{
		font-size: 50px;
	}
	.blArenda{
		width: 290px;
		height: 150px;
	}
	.wrapArenda{
		grid-template-columns: auto 1fr;
		justify-items: center;
	}
	.arendaList li{
		margin-bottom: 15px;
		font-size: 22px;
	}
	.blockArenda .content{
		padding: 0px 0px 40px 0px;
	}
	.fontTit span{
		font-size: 18px;
	}
	.blManufact{
		width: 240px;
		height: 140px;
		margin: 0px 10px 20px 10px;
	}
	.blockManufacturer .content{
		padding: 15px 0px 40px 0px;
	}
	.form1Img{
		max-width: 420px;
	}
	.label{
		font-size: 30px;
	}
	.labels{
		font-size: 18px;
	}
	.form1{
		width: 350px;
	}
	.form1 .wrapInput, .form1 .wrapBut{
		width: 100%;
	}
	.blockForm .content{
		padding: 40px 0px 10px 0px;
	}
	.wrapFeedsHome{
		max-width: 90%;
	}
	.blFeedHomeVideo{
		height: 105px;
	}
	.feedsHomeTit p{
		font-size: 16px;
		line-height: 1em;
	}
	.blFeedHomeIn{
		height: auto;
		padding: 17px 20px 37px 20px;
	}
	.blockFeedsHome .content{
		padding: 10px 0px 40px 0px;
	}
	.blockKomanda .content{
		padding: 0px 0px 50px 0px;
	}
	.komandaInfo{
		padding: 23px 0px 30px 0px;
	}
	.wrapRaschet{
		grid-template-columns: 1fr;
		max-width: 500px;
		margin: auto auto 60px auto;
		grid-gap: 30px;
	}
	.raschetLine{
		flex-wrap: wrap;
		justify-content: flex-start;
		position: relative;
		margin-bottom: 45px;
	}
	.raschetLabel{
		margin-bottom: 12px;
	}
	.raschetLabel p{
		text-align: left;
	}
	.raschetSlider{
		width: 100%;
	}
	.wrapRaschetSlider{
		width: 100%;
	}
	.raschetData{
		position: absolute;
		top: 0px;
		right: 0px;
		margin: -37px 0px 0px 0px;
	}
	.wrapInfoRaschet{
		height: 240px;
	}
	.blockRaschet .content{
		padding: 30px 0px 50px 0px;
		margin-bottom: 10px;
	}
	.wrapCheckList table th{
		font-size: 14px;
	}
	.wrapCheckList table th, .wrapCheckList table td{
		padding: 10px 5px 10px 10px;
	}
	.blockCheckList .content{
		padding: 20px 0px 50px 0px;
	}
	.wrapCatalogContent{
		width: 450px;
		height: 410px;
	}
	.goCatalogTit{
		font-size: 28px;
	}
	.butGoCatalog{
		width: 310px;
	}
	.goCatalogText{
		margin-bottom: 40px;
	}
	.wrapFormSubscribe{
		grid-template-columns: 200px 200px;
	}
	.wrapFormSubscribe > div:nth-child(1){
		grid-column: span 2;
	}
	.wrapFormSubscribe .labels{
		margin-bottom: 20px;
	}
	.wrapFootMiddle{
		grid-template-columns: auto auto auto;
	}
	.footMiddleRight{
		text-align: center;
		grid-column: span 3;
	}
	/***********************************************/
	.wrapExtendKomplekt{
		width: 100%;
		grid-template-columns: 1fr;
		grid-gap: 30px;
	}
	.formMan .label{
		font-size: 26px;
		margin-bottom: 18px;
	}
	.formMan .labels{
		font-size: 16px;
		margin-bottom: 20px;
	}
	.wrapManForm{
		width: 300px;
		padding: 100px 0px 50px 0px;
		text-align: center;
	}
	.wrapManFormInputs{
		grid-template-columns: 1fr;
	}
	.formMan .labels br{
		display: none;
	}
	.wrapInput.selectConnection{
		flex-wrap: wrap;
	}
	/*.selectConnection > div:nth-child(1){
		width: 100%;
		margin-right: 0px;
	}
	.selectConnection > div:nth-child(2), .selectConnection > div:nth-child(3){
		width: 40%;
	}*/
	.wrapInput.selectConnection p{
		font-weight: 300;
		font-size: 16px;
		text-align: center;
		margin-bottom: 10px;
	}
	label.radio p{
		white-space: normal;
		text-align: left !important;
		margin-bottom: 0 !important;
		line-height: 1em;
	}
	label.radio{
		align-items: center;
	}
	.wrapInput.selectConnection{
		margin-bottom: 18px;
	}
	label.checkbox p{
		font-size: 10px;
	}
	.wrapManForm{
		padding: 40px 0px 10px 0px;
	}
	.blockBreadCrumbs .content{
		padding: 30px 0px;
	}
	/******************************************/
	.fontBannerTrailerType{
		font-size: 36px;
	}
	.bannerTrailerTypeList{
		padding: 14px;
		margin: 30px 0px 30px 0px;
	}
	.bannTrailerTypeImg{
		max-width: 500px;
		left: 390px;
		top: 170px;
	}
	.blockBannerTrailerType .content{
		padding: 30px 0px 50px 0px;
	}
	.form1 .label br{
		display: none;
	}
	.form1 .labels br{
		display: none;
	}
	/*******************************************/
	.fontTit.small{
		font-size: 24px;
	}
	.bannTrailerLabel p{
		font-size: 16px;
	}
	.bannTrailerLabel{
		padding: 0px 10px 0px 15px;
	}
	.blBannTrailerInfo{
		padding-left: 30px;
	}
	.wrapBlockTrailerInfo{
		grid-template-columns: 1fr;
		max-width: 500px;
		margin: auto;
		grid-gap: 40px;
	}
	.wrapExtendIn{
		grid-template-columns: 1fr;
	}
	.wrapTrailerForm{
		grid-template-columns: 1fr;
	}
	.trailerFormList li{
		margin-bottom: 12px;
	}
	/***************************************************/
	.fontTitBannArenda{
		font-size: 34px;
	}
	.wrapBannArenda{
		height: auto;
		padding: 40px 0px;
	}
	.wrapBlockArenda{
		grid-template-columns: 1fr;
	}
	.blockArendaRight{
		justify-content: center;
	}
	.bannArendaText{
		font-size: 16px;
	}
	.bannArendaList li{
		padding-left: 10px;
	}
	.blockArendaBenefit .fontTit span{
		margin-top: 10px;
	}
	.blArendaBenefit{
		margin-bottom: 30px;
	}
	/****************************************************/
	.wrapLizingInfo{
		width: 100%;
		grid-template-columns: 1fr;
		max-width: 500px;
		margin: auto;
		grid-gap: 30px;
	}
	.videoLizing{
		height: 320px;
	}
	.blockLizingInfo .content{
		padding: 0px 0px 60px 0px;
	}
	/*******************************************************/
	.blockBannStrahovka .content{
		padding: 130px 0px 0px 0px;
	}
	.blockBannStrahovka{
		height: 420px;
	}
	.blockArendaInfo .content{
		padding: 0px 0px 50px 0px;
	}
	.openForm{
		max-width: 100%;
	}
	.blockOpenForm .content{
		padding: 50px 0px;
	}
	.clientsStrahovka img{
		display: block;
		max-width: 200px;
		max-height: 52px;
	}
	.blockClients .content{
		padding: 30px 0px 60px 0px;
	}
	/******************************************/
	.blockBannerKomanda{
		height: 330px;
	}
	/******************************************/
	.wrapAboutStatistika{
		max-width: 570px;
		padding: 44px 0px 20px 0px;
	}
	.blockAboutDirectors .content{
		padding: 20px 0px;
	}
	/*******************************************/
	.wrapPartners{
		padding-left: 0px;
	}
	.wrapPartners > div{
		margin: 0px 10px 60px 10px;
	}
	.wrapPartners img{
		max-width: 180px;
	}
	.wrapClients div{
		min-width: 30%;
		margin: 0px 10px 40px 10px;
	}
	.wrapClients img{
		max-width: 200px;
	}
	.blockClients .content{
		padding: 30px 0px 20px 0px;
	}
	/******************************************/
	.blHistory{
		padding: 15px 20px 30px 20px;
	}
	.wrapHistories{
		grid-template-columns: repeat(3, 1fr);
	}
	/*******************************************/
	.blHistorySmallSlide img{
		max-width: 95%;
	}
	.gallerySmallNav{
		height: 70px;
		background-size: 30px 140px;
	}
	.gallerySmallNav:hover{
		background-position-y: -70px;
	}
	.blockGoToCatalog{
		width: 100%;
		padding: 40px 60px 40px 30px;
	}
	.blockGoToCatalog p{
		font-size: 26px !important;
	}
	.blockGoToCatalog img{
		width: 380px;
	}
	.blockHistoryContent .content{
		margin: 0px auto 30px auto;
	}
	/**************************************************/
	.wrapVacTop{
		grid-template-columns: 1fr;
		max-width: 640px;
		margin: auto;
	}
	/***************************************************/
	.wrapFeedsContent{
		grid-template-columns: 1fr 1fr;
	}
	/***************************************************/
	.blArticle{
		padding: 20px 20px 20px 20px;
	}
	.articleTitle{
		font-size: 24px;
	}
	.blArticleMeta{
		margin-right: 16px;
	}
	.blArticleMeta p{
		font-size: 14px;
	}
	/******************************************************/
	.articleContent{
		padding: 20px 20px 30px 20px;
	}
	.articleContent img{
		width: auto !important;
		height: auto !important;
		max-width: 100% !important;
		height: auto !important;
	}
	.alignleft{
		width: 40% !important;
	}
	.articleForm{
		padding: 40px 20px 0px 20px;
	}
	.articleForm p.label{
		font-size: 32px;
	}
	.wrapHistoryGallery {
		max-width: auto !important;
	}
	/******************************************/
	.thanksTit{
		font-size: 48px;
	}
	.thanksPodpis{
		font-size: 28px;
	}
	.thanksText, .thanksText span{
		font-size: 18px;
	}
	.thanksContent img{
		width: 100px;
	}
	.thanksContent{
		padding: 50px;
	}
	/***********************************************/
	.wrapVacancyIn{
		grid-template-columns: 1fr;
	}
	/************************************************/
	.serviceName{
		font-size: 24px;
	}
	.blServiceIn{
		padding: 25px 25px 40px 25px;
	}
	.wrapServices{
		grid-gap: 15px;
	}


}


@media only screen and (max-width: 1000px){

}

@media only screen and (max-width: 820px){
	.content, .headline{
		width: 540px;
	}
	.headCenter{
		display: none;
	}
	.headline{
		grid-template-columns: 1fr 1fr;
	}
	.headCamera{
		right: auto;
		left: 50%;
		transform: translate3d(-50%, -50%, 0px);
	}
	.main-menu > li > a, .blockHeadline.scroll .main-menu > li > a{
		padding: 2px 5px;
		font-size: 14px;
	}
	.pt{
		padding-top: 86px;
	}
	.mt{
		margin-top: 86px;
	}
	.bannTit, .bannTit strong{
		font-size: 26px;
	}
	.bannList{
		margin: 30px 0px 40px 0px;
	}
	.bannImg{
		left: 275px;
		top: 150px;
		max-width: 400px;
	}
	.bannList li{
		font-size: 15px;
	}
	.fontTit, .fontTit strong{
		font-size: 24px;
	}
	.wrapArenda{
		grid-template-columns: 1fr;
	}
	.fontTit span{
		line-height: 1em;
		margin-top: 10px;
	}
	.form1{
		width: 300px;
	}
	label.checkbox p{
		font-size: 10px;
	}
	.label{
		font-size: 26px;
		margin: 0px auto 14px auto;
	}
	.labels{
		font-size: 16px;
		margin: 0px auto 20px auto;
	}
	.form1Img{
		max-width: 290px;
	}
	.blockKomanda .fontTit br{
		display: none;
	}
	.wrapBlockKomanda{
		max-width: 90%;
	}
	.blockKomandaIn{
		width: 100%;
		padding: 20px 20px 30px 20px;
	}
	.wrapCatalogContent{
		width: 300px;
	}
	.goCatalogTit{
		font-size: 24px;
	}
	.goCatalogTit br{
		display: none;
	}
	.goCatalogText{
		font-size: 20px;
	}
	.map{
		width: 100%;
		height: 300px;
		position: relative;
	}
	.blockMap .content{
		padding: 0 0px 20px 0px;
	}
	.contacts{
		max-width: 100%;
	}
	.blockMap .content{
		text-align: center;
	}
	.wrapFootTop{
		grid-template-columns: 1fr;
		text-align: center;
	}
	.wrapFormSubscribe{
		justify-content: center;
	}
	.wrapFormSubscribe .labels{
		text-align: center;
	}
	/*********************************************/
	.wrapFormIn{
		grid-template-columns: 1fr 300px;
	}
	.formhContent{
		padding: 30px 15px;
	}
	.formh1 .labels{
		font-size: 16px;
	}
	.formh1 .wrapInput.selectConnection{
		flex-wrap: wrap;
		margin-bottom: 12px;
	}
	.selectConnection > div{
		margin-bottom: 5px;
	}
	.formh1{
		width: 700px;
	}
	.formhPodpis{
		text-align: left;
	}
	/**************************************************/
	.blockKatalog .content{
		padding: 0px 0px 15px 0px;
	}
	.manMobileImg{
		display: block;
		margin-bottom: 20px;
	}
	.blockManForm{
		background-image: none !important;
	}
	.blockManForm .content{
		width: 100%;
		margin: auto;
	}
	.wrapManFormName{
		display: none;
	}
	.wrapManForm{
		width: 100%;
		max-width: 470px;
		margin: auto;
	}
	.wrapManFormInputs{
		max-width: 280px;
		margin: 0px auto 30px auto;
	}
	.wrapInput.selectConnection{
		max-width: 300px;
		margin: 0px auto 18px auto;
	}
	.blockExtendKomplekt .fontTit br{
		display: none;
	}
	.extendKomplekRight h3{
		font-size: 26px;
	}
	.extendKomplekRight ul li br{
		display: none;
	}
	.blockExtendKomplekt .content{
		padding: 0px 0px 30px 0px;
	}
	/*************************************************/
	.wrapTrailers{
		grid-template-columns: repeat(2, 1fr);
	}
	.fontBannerTrailerType{
		font-size: 26px;
	}
	.bannerTrailerTypeList{
		margin: 20px 0px 0px 0px;
	}
	.bannTrailerTypeImg{
		max-width: 380px;
		left: 315px;
		top: 114px;
	}
	.blockFormIn .form1Img{
		left: -54px;
	}
	.wrapCheckList table th, .wrapCheckList table td{
		padding: 5px;
		font-size: 12px;
	}
	.blockCheckList{
		display: none;
	}
	/**************************************************/
	.blockTrailerBann .fontTit br{
		display: none;
	}
	.wrapBannTrailerInfo{
		display: none;
	}
	.blockTrailerBann .content{
		padding: 0;
	}
	.wrapTrailerContent h3{
		font-size: 24px;
		margin-bottom: 15px;
	}
	.blcokPrivilege .content{
		padding: 0px 0px 40px 0px;
	}
	.blDopOptions{
		width: 100%;
	}
	.extendInRight{
		width: auto;
	}
	.trailerFormLeft .fontTit b{
		white-space: nowrap;
	}
	.blockExtendIn .content{
		padding: 0px 0px 40px 0px;
	}
	.trailerFormList li{
		font-size: 18px;
	}
	.wrapTrailerForm{
		grid-gap: 30px;
	}
	.trailerFormLeft .fontTit{
		padding: 0px 0px 16px 0px;
		margin: 0px 0px 22px 0px;
	}
	.trailerForm .label{
		font-size: 30px;
	}
	.trailerForm{
		max-width: 400px;
		margin: auto;
		padding: 20px 30px 20px 30px;
	}
	.trailerForm .wrapInput, .trailerForm .wrapBut{
		width: 100%;
	}
	.blockTrailerForm .content{
		padding: 40px 0px 50px 0px;
	}
	.blockTrailerSeo .fontTit b{
		white-space: nowrap;
	}
	.blockTrailerSeo .content{
		padding: 0px 0px 50px 0px;
	}
	.seoTrailerImg{
		float: none;
		margin: 0px auto 20px auto;
	}
	/**********************************************/
	.fontTitBannArenda{
		font-size: 24px;
	}
	.fontTit span.small{
		font-size: 20px;
	}
	.blockArendaInfo .content{
		padding: 0px 0px 40px 0px;
	}
	/*************************************************/
	.blockArendaBenefit .fontTit br{
		display: none;
	}
	.blockArendaBenefit .content{
		padding: 5px 0px 40px 0px;
	}
	.blockFeedsHome  .fontTit br{
		display: none;
	}
	.bannArendaList.one_line{
		flex-wrap: wrap;
	}
	.bannArendaText{
		margin-top: 20px;
	}
	.blockArendaInfo .fontTit br{
		display: none;
	}
	.wrapArendaBenefit{
		margin-bottom: 20px;
	}
	/****************************************************/
	.wrapBannLizing{
		max-width: 100%;
		height: auto;
		padding: 40px 0px;
	}
	.fontBannLizing{
		font-size: 28px;
	}
	/******************************************************/
	.blockBannStrahovka h1{
		margin-bottom: 10px;
	}
	.blockBannStrahovka .content{
		padding-top: 100px;
	}
	.blockBannStrahovka{
		height: 345px;
	}
	.wrapInpustOpen{
		grid-template-columns: 1fr
	}
	.wrapInpustOpen{
		width: 100%;
		padding: 10px 20px 10px 20px;
	}
	.clientsStrahovka img{
		max-width: 160px;
		max-height: 35px;
	}
	/*****************************************/
	.blockBannerKomanda{
		height: 230px;
	}
	.blKomandaBig{
		margin: 0px 0px 20px 0px;
	}
	/*******************************************/
	.wrapBannerAbout{
		grid-template-columns: 1fr;
	}
	.bannerAboutLeft img{
		margin-top: 60px;
	}
	.blockAboutStatistika{
		background-image: none;
		width: 100%;
	}
	.blAboutDirector{
		min-height: auto;
	}
	.wrapAboutDirectors{
		flex-wrap: wrap;
	}
	.blAboutDirector{
		width: 270px;
	}
	.komandaCardRight{
		padding: 50px 20px 20px 20px;
	}
	.komandaCardLeft{
		padding: 50px 15px 30px 15px;
	}
	/*********************************************/
	.wrapHistories{
		grid-template-columns: repeat(2, 1fr);
	}
	.blockBannerSmall h1{
		font-size: 30px;
	}
	.blockBannerSmall .content{
		height: 130px;
	}
	/************************************************/
	.historyLogo{
		width: 560px;
	}
	.blockGoToCatalog img{
		position: relative;
		left: auto;
		top: auto;
		right: auto;
	}
	.blockGoToCatalog p br{
		display: none;
	}
	/**************************************************/
	.blDocument{
		max-width: 260px;
	}
	/**************************************************/
	.videoVacancy{
		width: 100%;
		height: auto;
	}
	.blVacancy{
		width: 230px;
		padding: 18px 15px 18px 15px;
	}
	.blVacTitle{
		font-size: 18px;
	}
	.vacPrice{
		font-size: 20px;
	}
	.butBlVacancy{
		width: 100%;
	}
	.vacancyIn::before{
		width: 272px;
		height: 314px;
	}
	.blockVacTop .content{
		padding: 0px 0px 50px 0px;
	}
	/***********************************************/
	.articleContent{
		margin-bottom: 30px;
	}
	.blockGoToCatalog p{
		margin-bottom: 30px;
	}
	.articleSectionTitle{
		font-size: 20px;
	}
	.wrapArticleGallery{
		grid-gap: 10px;
	}
	.wrapArtFormInputs{
		grid-template-columns: 1fr;
	}
	.articleForm .wrapInput.selectConnection{
		max-width: 355px;
	}
	.articleForm p.labels{
		font-size: 16px;
	}
	.articleForm{
		padding: 25px 20px 0px 20px;
	}
	.articleForm label.checkbox p br{
		display: inline-block;
	}
	.articleForm p.label{
		font-size: 24px;
	}
	/*****************************************/
	.wrapContactsContent{
		grid-template-columns: 1fr;
	}
	.blockContactsContent .content{
		padding: 0px 0px 20px 0px;
	}
	.blockContactsMap{
		height: auto;
	}
	/********************************************/
	.wrapServices{
		grid-template-columns: 1fr;
	}

}	

@media only screen and (max-width: 760px){
	
}	


@media only screen and (max-width: 560px){
	.content, .headline{
		width: 94%;
		padding: 0px 0px;
	}
	.headMobileMenu{
		display: block;
		text-align: right;
	}
	.headline{
		height: auto;
		grid-template-columns: 120px 1fr;
		grid-gap: 0px;
		padding: 0px 10px;
	}
	.headRight{
		grid-column: span 2;
		position: relative;
		text-align: center;
		padding: 7px 10px;
	}
	.headRight:before{
		content: " ";
		display: block;
		width: 150%;
		height: 100%;
		left: 50%;
		top: 0px;
		transform: translate3d(-50%, 0px, 0px);
		background-color: #e7e7e7;
		position: absolute;
		z-index: -1;
	}
	.headCamera{
		top: 23px;
		left: 60%;
	}
	.wrapHeadMenu{
		display: none;
	}
	.callDesctop{
		display: none;
	}
	.phoneTop, .blockHeadline.scroll .phoneTop{
		font-size: 32px;
	}
	.callTop span{
		font-size: 13px;
		color: #636466;
	}
	.callTop{
		margin-top: -4px;
	}
	.blockHeadline.scroll .headLeft img{
		width: 200px;
	}
	.button{
		font-size: 13px;
	}
	.butBann{
		width: 280px;
	}
	.bannContent{
		text-align: center;
	}
	.bannImg{
		position: relative;
		left: auto;
		top: auto;
		max-width: 100%;
	}
	.bannList li{
		width: 100%;
		text-align: left;
	}
	.bannTit, .bannTit strong{
		font-size: 22px;
	}
	.bannTit br{
		display: none;
	}
	.pt{
		padding-top: 107px;
	}
	.mt{
		margin-top: 107px;
	}
	.blockBreadCrumbs .content{
		padding: 10px 0px;
	}
	.bannList{
		display: inline-block;
		max-width: 280px;
	}
	.headLeft{
		padding: 10px 0px;
	}
	.arendaList li{
		font-size: 18px;
	}
	.blockArenda .content{
		padding: 0px 0px 15px 0px;
	}
	.fontTit{
		line-height: 1em;
	}
	.fontTit span{
		margin-top: 10px;
	}
	.form1Img{
		display: none;
	}
	.blFeedHomeVideo{
		height: 140px;
	}
	.infoRaschetTit{
		font-size: 17px;
	}
	.raschetSumm{
		font-size: 32px;
	}
	.raschetText{
		font-size: 16px;
	}
	.wrapInfoRaschet{
		max-width: 290px;
		height: 160px;
	}
	.wrapInfoRaschet{
		padding: 15px;
		margin: auto;
	}
	.raschetSumm::after{
		transform: scale(0.7);
		vertical-align: middle;
	}
	.butRaschet{
		width: 280px;
	}
	.blockCheckList{
		display: none;
	}
	.blockGoCatalog{
		display: none;
	}
	.wrapContInfo{
		padding: 0px 12px;
	}
	.contAddress, .contPhone, .contEmail{
		padding: 20px 10px 20px 40px;
	}
	.footTopRight{
		display: none;
	}
	.footMenu{
		display: none;
	}
	.wrapFootSoci{
		flex-wrap: wrap;
		text-align: center;
		justify-content: center;
		margin: 30px 0px 18px 0px;
	}
	.footSociText br{
		display: none;
	}
	.footSociText{
		font-size: 15px;
		margin-bottom: 5px;
	}
	.footInfo{
		display: block;
		text-align: center;
		grid-area: footInfo;
	}
	.wrapFootMiddle{
		grid-template-columns: 1fr;
		grid-template-areas: "footRight" "footInfo";
		grid-gap: 10px;
		margin: 10px 0px 20px 0px;
	}
	.footMiddleRight{
		grid-column: unset;
		grid-area: footRight;
	}
	.wrapFootTop{
		padding: 30px 0px 20px 0px;
	}
	.footBottomRight{
		display: none;
	}
	.footBottom{
		grid-template-columns: 1fr;
	}
	.footBottom p{
		text-align: center;
	}
	.footBottom p br{
	  display: inline-block;
	}
	.blockForm{
		text-align: center;
	}
	.blockFeedsHome .fontTit, .feedsHomeSmallTit{
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
	}
	.blockFeedsHome .fontTit br{
		display: none;
	}
	.blockRaschet .content{
		padding: 5px 0px 50px 0px;
	}
	/*************************************************/
	.formh1{
		width: 300px;
	}
	.wrapFormIn{
		grid-template-columns: 1fr;
	}
	.formhImage{
		display: none;
	}
	.blockKomandaIn .buttonTransparent{
		max-width: 300px;
	}
	.blockKomandaIn{
		max-width: 300px;
		margin: auto;
	}
	.blBlockKomanda{
		text-align: center;
	}
	.blockKomandaImage{
		text-align: center;
	}
	.blockKomandaImage img{
		margin-left: auto;
		margin-right: auto;
	}
	/****************************************************/
	.blockManufacturer .content{
		padding: 0px;
	}
	.formMan .labels{
		max-width: 280px;
		margin-left: auto;
		margin-right: auto;
	}
	.extendKomplekRight h3{
		font-size: 20px;
		text-align: center;
		margin: 0px auto 25px auto;
	}
	.extendKomplekRight h3 br{
		display: none;
	}
	.goToArticle{
		text-align: center;
	}
	/******************************************************/
	.fontBannerTrailerType{
		font-size: 22px;
		text-align: center;
	}
	.fontBannerTrailerType br{
		display: none;
	}
	.bannerTrailerTypeList ul li{
		font-size: 15px;
		margin-bottom: 10px;
	}
	.bannerTrailerTypeList ul li br{
		display: none;
	}
	.butTrailerTypeBann{
		width: 280px;
	}
	.blockBannerTrailerType .wrapBut{
		text-align: center;
	}
	.blTrailer{
		width: 280px;
	}
	.blTrailerImg{
		padding: 10px;
		position: relative;
	}
	.blTrailerImg:after{
		content: "Подробнее >";
		position: absolute;
		right: 5px;
		bottom: 5px;
		font-weight: 300;
		font-size: 14px;
		color: #929292;
	}
	.blTrailerInfo .wrapBut{
		display: none;
	}
	.blTrailerInfo{
		height: auto;
	}
	.blTrailer{
		min-height: auto;
	}
	.wrapTrailers{
		grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
		justify-content: center;
		justify-items: center;
	}
	.footInfo p{
		margin-bottom: 4px;
	}
	.wrapRaschet{
		margin: auto auto 40px auto;
	}
	.bannTrailerTypeImg{
		display: none;
	}
	.blockTrailers{
		padding: 0px 0px 40px 0px;
	}
	.form1{
		width: 100%;
		max-width: 350px;
	}
	.trailerLogo{
		display: none;
	}
	.wrapTrailerPrice{
		flex-wrap: wrap;
		justify-content: center;
		margin-top: 14px;
	}
	.wrapTrailerPrice > div{
		padding: 10px 0px;
	}
	.blcokPrivilege .content{
		padding: 0;
	}
	.blockExtendIn{
		display: none;
	}
	.trailerForm{
		padding: 20px 12px 20px 12px;
	}
	.trailerForm .label{
		font-size: 24px;
	}
	.trailerForm .labels{
		margin-bottom: 14px;
	}
	.butTrailerSeo{
		width: 300px;
	}
	/********************************************/
	.bannArendaList li{
		width: 100%;
		padding-left: 0px;
	}
	.wrapBannArenda{
		height: auto;
		padding: 40px 0px;
	}
	.butBannArenda{
		width: 280px;
	}
	.videoArenda{
		height: 260px;
	}
	.poster p{
		font-size: 18px;
		margin-bottom: 20px;
	}
	.poster > div{
		padding-bottom: 0px;
	}
	.blockArendaRight ul li{
		font-size: 16px;
		margin-bottom: 14px;
	}
	.blockArendaNote{
		padding: 12px;
	}
	.blockArendaNote p{
		font-size: 16px;
	}
	/******************************************/
	.butArendaBenefit{
		width: 300px;
		font-size: 11px;
	}
	.blArendaBenefit{
		width: 100%;
		max-width: 500px;
		padding: 24px 2px 30px 2px;
	}
	.arendaBenefitTitle{
		font-size: 24px;
	}
	.blArendaBenefit tr td{
		font-size: 13px;
		padding: 6px 0px;
	}
	.blArendaBenefit tr td:nth-child(1){
		padding-left: 12px;
	}
	.blArendaBenefit tr:last-child td:nth-child(2) strong{
		font-size: 20px;
	}
	/*******************************************************/
	.fontBannLizing{
		font-size: 24px;
		text-align: center;
	}
	.fontBannLizing br{
		display: none;
	}
	.butBannLizing{
		width: 280px;
	}
	.wrapBannLizing .wrapBut{
		text-align: center;
	}
	.lizingForm .wrapInput, .lizingForm .wrapBut{
		width: 100%;
	}
	.lizingForm{
		padding: 25px 10px 35px 10px;
	}
	.lizingForm .label{
		font-weight: 400;
		font-size: 24px;
	}
	.lizingForm .label br{
		display: none;
	}
	.lizingForm .labels{
		font-size: 15px;
	}
	.lizingForm .labels br{
		display: none;
	}
	.blockLizingInfo .content{
		padding: 0px 0px 40px 0px;
	}
	.fontBannLizing strong{
		white-space: nowrap;
	}
	/****************************************************/
	.butBannStrahovka{
		width: 300px;
	}
	.blockBannStrahovka .content{
		padding: 120px 0px 25px 0px;
	}
	.videoArenda{
		height: 180px;
	}
	.wrapBlockArenda{
		grid-gap: 40px;
	}
	.openForm{
		padding: 30px 20px 8px 20px;
		background-image: url('../pic/bg-open-form-mobile.png');
	}
	.openForm label.checkbox p br{
		display: inline-block;
	}
	.clientsStrahovka img{
		margin: 10px;
	}
	.wrapClients{
		justify-content: center;
	}
	.blockClients .content{
		padding: 30px 0px;
	}
	.blockBannStrahovka h1 br{
		display: none;
	}
	/************************************************/
	.blockBannerKomanda{
		background-position: 75% center;
	}
	.blockKomandaBig .content{
		padding: 0px 0px 0px 0px;
	}
	/***********************************************/
	.bannerAboutLeft img{
		display: none;
	}
	.wrapAboutInfo{
		padding: 6px 15px 10px 20px;
	}
	.aboutInfoTit{
		font-size: 22px;
	}
	.aboutInfoText{
		font-size: 15px;
	}
	.aboutStatTit, .aboutStatTit span{
		font-size: 24px;
		text-align: center;
	}
	.wrapAboutStatItems > div{
		width: 100%;
	}
	.wrapAboutStatistika{
		padding: 20px 0px;
	}
	.blStatItem p{
		font-size: 15px;
	}
	.blStatItem{
		margin-bottom: 15px;
	}
	.blStatItem p{
		white-space: normal;
	}
	.blStatItem p br{
		display: none;
	}
	.blStatItem > div:nth-child(2){
		max-width: 200px;
	}
	.blockAboutStatistika:before{
		content: url('../pic/bg-about-top-img.jpg');
		display: block;
		width: 100%;
		position: relative;
		overflow: hidden;
		height: 200px;
	}
	/***************************************************/
	.komandaCardIn{
		grid-template-columns: 1fr;
		justify-items: center;
	}
	.komandaCardRight{
		padding: 15px 20px 20px 20px;
	}
	.descrCardText p{
		margin-bottom: 10px;
	}
	.komandaCard{
		max-width: 95%;
	}
	/**************************************************/
	.wrapClients img, .wrapPartners img{
		max-width: 130px;
		max-height: 80px;
	}
	.wrapPartners{
		margin-bottom: 0px;
	}
	.blockBannerSmall h1{
		font-size: 28px;
	}
	.blockBannerSmall .content{
		height: 115px;
	}
	/*********************************************/
	.wrapHistories{
		grid-template-columns: repeat(1, 1fr);
	}
	.blockHistories .content{
		padding: 0;
	}
	/**********************************************/
	.butGoToCatalog{
		width: 100%;
	}
	.blockGoToCatalog img{
		right: auto;
	}
	.blockGoToCatalog{
		padding: 25px 20px 60px 20px;
	}
	.blockGoToCatalog p{
		font-size: 22px !important;
	}
	.blockHistoryContent .content{
		margin: 0px auto 0px auto;
	}
	.historyLogo{
		max-width: 100%;
		height: 140px;
	}
	/*************************************/
	.vacTopLeftIcons{
		padding-left: 0px;
	}
	.blockVacancies .content{
		padding: 0px 0px 50px 0px;
	}
	.wrapVacancies{
		justify-content: center;
	}
	.vacancyIn::before{
		left: -35px;
	}
	.blVacancy{
		height: 210px;
	}
	.blVacTitle{
		min-height: 55px;
	}
	.wrapGallery, .galleryLeft, .galleryRight{
		grid-gap: 5px;
	}
	.blockGallery .content{
		padding: 0px 0px 40px 0px;
	}
	.vacancyIn::before{
		width: 260px;
		height: 245px;
		left: -28px;
		top: -28px;
	}
	.pageTitle{
		font-size: 28px;
	}
	.blockVacancyTop{
		flex-wrap: wrap;
	}
	.blockVacancyTop > div{
		width: 100%;
	}
	/*****************************************/
	.wrapFeedsContent{
		grid-template-columns: 1fr;	
	}
	.documentInfo p{
		font-size: 16px;
	}
	.blDocument{
		padding: 15px 20px 30px 20px;
	}
	.documentInfo{
		margin-top: 15px;
	}
	.blockFeedsContent .content{
		padding: 0px 0px 20px 0px;
	}
	/**************************************************/
	.blArticle{
		padding: 20px 10px 20px 10px;
	}
	.butPreArticle{
		width: 190px;
	}
	/**************************************************/
	.articleContent{
		padding: 10px 10px 30px 12px;
	}
	.articleNav ul{
		padding: 20px 10px 20px 20px;
	}
	.articleNav ul li a{
		font-size: 16px;
	}
	.articleForm{
		padding: 25px 10px 0px 10px;
	}
	.selectConnection > div:nth-child(2), .selectConnection > div:nth-child(3){
		width: 50%;
		text-align: left;
	}
	.wrapInput.selectConnection p{
		font-size: 15px;
	}
	.articleForm label.checkbox p{
		font-size: 8px;
	}
	.articleForm p.labels br{
		display: none;
	}
	/*.selectConnection > div{
		margin-right: 0px;
	}*/
	.selectConnection > div{
		margin-right: 18px;
	}
	/****************************************/
	.thanksContent img{
		width: 50px;
	}
	.thanksContent{
		padding: 50px 0px;
	}
	.thanksTit{
		font-size: 28px;
	}
	.thanksPodpis{
		font-size: 20px;
	}
	.thanksText{
		font-size: 16px;
		margin: 20px 0px 30px 0px;
	}
	/***************************************/
	.pageTitle{
		font-size: 26px;
	}
	.blockVacancyTop > div{
		width: 100%;
	}
	.vacancySalary{
		font-size: 28px;
	}
	/*****************************************/
	.formhError{
		padding: 55px 10px 45px 10px;
	}
	.formhError .label{
		font-size: 30px;
	}
	.formhError .labels{
		font-size: 16px;
	}
	.formhPodpis {
	    text-align: center;
	}
	/***************************************/
	.blockManufacturer .content{
		padding-bottom: 40px;
	}
	.blockKatalog .content{
		padding-top: 30px;
	}
	.formMan .selectConnection > div:nth-child(1){
		width: 100%;
		text-align: center;
	}
	.formMan .selectConnection > div:nth-child(2), .formMan .selectConnection > div:nth-child(3){
		width: 38%;
	}
	.formhContent{
		padding: 40px 15px 30px 15px;
	}
	.close{
		top: 10px;
	}
	.wrapLetters{
		max-width: 220px;
	}
	.artTwoImg img{
		margin-bottom: 20px;
	}
	/*************************************************/
	.treidIn{
		position: relative;
		left: auto !important;
		top: auto !important;
		right: auto !important;
		margin: 0px auto 20px auto;
		text-align: center;
	}
	/**************************************************/
	.map{
		background-image: url('../pic/bg-map-mobile.jpg')
	}
	.butVac{
		width: 300px;
	}
	.formhAppeal{
		padding: 50px 10px 156px 10px;
		min-height: 300px;
	}
	.formAppealTit{
		font-size: 26px;
	}
	.formAppealText p{
		font-size: 16px;
	}
	.formAppealText p br{
		display: none;
	}
	/****************************************************/
	.blockSideVideo{
		display: none;
	}
	.formVacancy{
		padding: 30px 14px 58px 14px;
	}
}

@media only screen and (max-width: 500px){

}

@media only screen and (max-width: 470px){
	

}

@media only screen and (max-width: 440px){

}

@media only screen and (max-width: 414px){
	
}

@media only screen and (max-width: 370px){

}

@media only screen and (max-width: 330px){
	
}
@media only screen and (max-width: 560px){
	.wrapArticles{
		display: block;
	}

